Subject: (urth) worm and mahood

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 26 Aug 2003 20:48:53 +0000

One quick note on the Beckett bit:
I think Mahood and the Worm are different characters only insofar as the 
multiple personality disorders of Malone are different: when the penis is 
limp, it is the worm, and the narrator "Mahood" goes to sleep and and is taken 
over.  When it is erect, it is "awake".

In other words, both Malone and his genitals suffer from MPD.  Hmm.

Sorry to clog up the urth list with that, but I knew that someone here would 
get the same idea!  Hopefully, no one was offended.  Hey, Beckett wrote it! 
Take care, all.

Marc Aramini

--